### A free/open-source library for quantitative finance

Classes
ql/models/volatility/constantestimator.hpp File Reference

Constant volatility estimator. More...

`#include <ql/volatilitymodel.hpp>`
`#include <vector>`
Include dependency graph for constantestimator.hpp:

## Classes

class | ConstantEstimator
| Constant-estimator volatility model. More...

## Detailed Description

Constant volatility estimator.